Debian Bug report logs - #405730
ITA: transcalc -- microwave and RF transmission line calculator

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Fri, 5 Jan 2007 20:18:35 UTC

Owned by: Bart Martens <bartm@knars.be>

Severity: normal

Fixed in version transcalc/0.14-1

Done: Bart Martens <bartm@knars.be>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Gopal Narayanan <gopal@debian.org>, <wnpp@debian.org>:
Bug#405730; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Gopal Narayanan <gopal@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: transcalc -- microwave and RF transmission line calculator
Date: Fri, 5 Jan 2007 20:44:45 +0100
Package: wnpp
Severity: normal

The current maintainer of transcalc, Gopal Narayanan <gopal@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: transcalc
Binary: transcalc
Version: 0.13-1.1
Priority: optional
Section: science
Maintainer: Gopal Narayanan <gopal@debian.org>
Build-Depends: debhelper, libgtk1.2-dev, libglib1.2-dev, gdk-imlib1-dev
Architecture: any
Standards-Version: 3.5.2.0
Format: 1.0
Directory: pool/main/t/transcalc
Files:
 1046e05970b020cd335d179ac77dc0ca 609 transcalc_0.13-1.1.dsc
 bae9ef11dc6bf5f2bc6619ab9f434fe5 125666 transcalc_0.13.orig.tar.gz
 8326cac26e56da76870f7a237520ca74 2045 transcalc_0.13-1.1.diff.gz

Package: transcalc
Priority: optional
Section: science
Installed-Size: 216
Maintainer: Gopal Narayanan <gopal@debian.org>
Architecture: i386
Version: 0.13-1.1+b1
Depends: gdk-imlib11, libc6 (>= 2.3.6-6), libglib1.2 (>= 1.2.0), libgtk1.2 (>= 1.2.10-4), libx11-6, libxext6, libxi6
Filename: pool/main/t/transcalc/transcalc_0.13-1.1+b1_i386.deb
Size: 80582
MD5sum: 152970d14c8da6e614d39fc25e1a26d4
SHA1: e6a20031b164749f53a1bfd7d86c407cfecabcaf
SHA256: bb91b447c70945f8f435db133cca85704f05adf52be1d239337ffa658154bd65
Description: microwave and RF transmission line calculator
 Transcalc is an analysis and synthesis tool for calculating the
 electrical and physical properties of different kinds of RF and
 microwave transmission lines.
 .
 Transcalc is built using the GIMP toolkit (GTK) for its GUI
 interface. For each type of transmission line, using dialog boxes,
 you can enter values for the various parameters, and either calculate
 its electrical properties (analyze), or use the given electrical
 requirements to sythesize physical parameters of the required
 transmission line.
 .
 Available transmission lines (this list will expand with subsequent
 releases): Microstrip, Rectangular Waveguide.
Tag: field::electronics, field::mathematics, interface::x11, role::program, scope::application, uitoolkit::gtk, x11::application

-- 
Mohammed Adnène Trojette



Changed Bug title to ITA: transcalc -- microwave and RF transmission line calculator from O: transcalc -- microwave and RF transmission line calculator. Request was from Bart Martens <bartm@knars.be> to control@bugs.debian.org. (Sat, 05 May 2007 22:39:01 GMT) Full text and rfc822 format available.

Owner recorded as Bart Martens <bartm@knars.be>. Request was from Bart Martens <bartm@knars.be> to control@bugs.debian.org. (Sat, 05 May 2007 22:39:03 GMT) Full text and rfc822 format available.

Reply sent to Bart Martens <bartm@knars.be>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 405730-close@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@knars.be>
To: 405730-close@bugs.debian.org
Subject: Bug#405730: fixed in transcalc 0.14-1
Date: Sat, 05 May 2007 22:47:03 +0000
Source: transcalc
Source-Version: 0.14-1

We believe that the bug you reported is fixed in the latest version of
transcalc, which is due to be installed in the Debian FTP archive:

transcalc_0.14-1.diff.gz
  to pool/main/t/transcalc/transcalc_0.14-1.diff.gz
transcalc_0.14-1.dsc
  to pool/main/t/transcalc/transcalc_0.14-1.dsc
transcalc_0.14-1_i386.deb
  to pool/main/t/transcalc/transcalc_0.14-1_i386.deb
transcalc_0.14.orig.tar.gz
  to pool/main/t/transcalc/transcalc_0.14.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 405730@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Bart Martens <bartm@knars.be> (supplier of updated transcalc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat,  5 May 2007 23:58:28 +0200
Source: transcalc
Binary: transcalc
Architecture: source i386
Version: 0.14-1
Distribution: unstable
Urgency: low
Maintainer: Bart Martens <bartm@knars.be>
Changed-By: Bart Martens <bartm@knars.be>
Description: 
 transcalc  - microwave and RF transmission line calculator
Closes: 405730
Changes: 
 transcalc (0.14-1) unstable; urgency=low
 .
   * New maintainer.  Closes: #405730.
   * New upstream release.
   * debian/*: Repackaged with cdbs.
   * debian/control: Updated Build-Depends to newer versions.
   * debian/copyright: Updated.
   * debian/watch: Added.
Files: 
 dea35159a530bd3f1996993492812eac 610 science optional transcalc_0.14-1.dsc
 c4c807849ea4dec44775631d37d6ecf7 186434 science optional transcalc_0.14.orig.tar.gz
 d4c6b69d2a918e2118b1698f2601c5bd 2206 science optional transcalc_0.14-1.diff.gz
 3dd1c5da408ba1ce21bae1845565c4fc 79036 science optional transcalc_0.14-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGPQdibMaawmho9B8RAtAuAJ91mmTfTnSb48THLbQSACHL/yMSfACeKnDi
enlJRDiDnUM1FPzTC9npjyQ=
=ynpa
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 22:55:23 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 10:43:19 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.